View Issue Details

IDProjectCategoryLast Update
0019293AI War 2[All Projects] SuggestionMar 23, 2018 8:00 pm
ReporterBadgerBadgerAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.604 
Fixed in Version0.716 
Summary0019293: Exit to OS button
DescriptionI think there should be a "Quit to OS" button like in AIWC. Otherwise it's several extra clicks to leave the game that are unnecessary. There should definitely be an "Are you sure?" prompt though.
TagsNo tags attached.

Activities

BadgerBadger

Feb 17, 2018 11:52 pm

manager   ~0047000

I think the primary work for this might actually just be "Create an efficient way to give an 'Are you sure?' prompt (both for this and Scrapping units)"

x4000Bughunter

Mar 23, 2018 8:00 pm

administrator   ~0047284

All of the above is in the new GUI now. :)

Issue History

Date Modified Username Field Change
Nov 12, 2017 12:03 pm BadgerBadger New Issue
Jan 29, 2018 10:16 am Dune Assigned To => x4000Bughunter
Jan 29, 2018 10:16 am Dune Status new => assigned
Jan 29, 2018 4:42 pm x4000Bughunter Assigned To x4000Bughunter => keith.lamothe
Feb 17, 2018 11:52 pm BadgerBadger Note Added: 0047000
Feb 26, 2018 2:23 pm x4000Bughunter Assigned To keith.lamothe => x4000Bughunter
Mar 23, 2018 8:00 pm x4000Bughunter Status assigned => resolved
Mar 23, 2018 8:00 pm x4000Bughunter Resolution open => fixed
Mar 23, 2018 8:00 pm x4000Bughunter Fixed in Version => 0.716
Mar 23, 2018 8:00 pm x4000Bughunter Note Added: 0047284